CREATE TABLE moo_stg_tl (
    STG_ID                   NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    NAME                     VARCHAR2(200)     NOT NULL,
    DESC_TEXT                VARCHAR2(1020),
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CONFLICT_ID              NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    USER_LAST_UPDATE_DATE    TIMESTAMP(6)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    STG_ID                   NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    NAME                     VARCHAR2(200)     NOT NULL,
    DESC_TEXT                VARCHAR2(1020),
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CONFLICT_ID              NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    USER_LAST_UPDATE_DATE    TIMESTAMP(6)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_moo_stg_tl PRIMARY KEY (STG_ID, LANGUAGE, STG_ID, LANGUAGE)
);
